# Introduction
I just wanted to see how using git for notes will currently flow for us using existing tools. 
We can try to use this to create a our PRD and research related to creating a git like workflow for notes. It will help us understand the crucial pieces, friction points etc for this use-case!
